## kernel-patch-2.2.19-adaptec 6.1.13-2

=== debian/changelog ===
kernel-patch-2.2.19-adaptec (6.1.13-2) unstable; urgency=low

  * Updated maintainer e-mail address for sponsoring

 -- Ard van Breemen <ard@kwaak.net>  Wed, 27 Jun 2001 17:56:36 +0200

kernel-patch-2.2.19-adaptec (6.1.13-1) unstable; urgency=low

  * Debian Policy compliant.

 -- Ard van Breemen <ard@telegraafnet.nl>  Mon, 28 May 2001 11:43:42 +0200

kernel-patch-2.2.19-adaptec (6.1.13) unstable; urgency=low

  * Initial Release.

 -- Ard van Breemen <ard@telegraafnet.nl>  Wed, 23 May 2001 13:46:42 +0200
